
#indexInfo {
	font-size:12px;
/*	height:250px; 
	height:215px; */
	margin-bottom: 8px;
	display:none;
	float: left;
}
#indexInfo table {
/*	width: 250px; */
	height: 100px;
	margin: 0 auto;

}

#indexInfo table td {
	line-height:16px;
}

#indexInfo table .idxData {
	padding-top: 8px;
}
#idxWidget-HSI,#idxWidget-HSCEI {
	 margin-right: 8px;
}
#indexInfo div.chart {
	margin-top: 12px;
/*	width: 230px; 
	height: 150px; */
	margin:0 auto;
	*display:inline;

	border-left:0;
	background-color:#dffaef;
}
#indexInfo div.chart div.top,
#indexInfo div.chart div.bottom {
	background-repeat:no-repeat;
	overflow:hidden;
	cursor:pointer;
}
#indexInfo div.chart div.top {
/*	height: 122px; */
}
#indexInfo div.chart div.bottom {
	height:28px;
	background-position:0 -152px;
	margin:auto;
	width: 170px;
}

#indexInfo .idxName {
	color: #678cee;
	font-size:16px;
	font-weight:bold;
}
#indexInfo .status {

	padding-right:5px;
	text-align:center;
}
#indexInfo .val {
    font-family: Georgia,Arial,Helvetica,sans-serif;
    font-size: 30px;
    letter-spacing: 1px;
    line-height: 30px;
    vertical-align: baseline;
	padding-top: 1px;
	width:130px;
}
#indexInfo .change {
	padding-top:5px;
}
#idxWidget-HSI, #idxWidget-HSCEI, #idxWidget-HSTECH {
	
	/* width: 300px; */
	width: 197px;
	cursor:pointer;
	background-color:#fff;
	float: left;
	background:url(/img/v2/finance_index_bg.png) no-repeat 0 center;
	
}
div.idxWidget .status, div.idxWidget .change {
	font-weight:bold;
}
div.idxWidget .change {
	padding-top:3px;
}
div.idxWidget table.up .val, div.idxWidget table.up .change {
	color:#4EC81F;
}
div.idxWidget table.down .val, div.idxWidget table.down .change {
	color:#ff0000;
}
div.idxWidget table.up .arrow {
	width:50px;
	height:44px;
	background:url(/img/v2/ic_idx_arrow_up_large.png) no-repeat 0 center;
}
div.idxWidget table.down .arrow {
	width:50px;
	height:44px;
	background:url(/img/v2/ic_idx_arrow_down_large.png) no-repeat 0 center;
}
div.idxWidget table.up .highlight, div.idxWidget table.down .highlight, #idxWidget-TO .highlight {
	color:#ffba41;
}
#indexInfo div.on {
	border-bottom:solid 1px #D6D6D6;
	border-top:solid 1px #D6D6D6;
	border-left:solid 1px #D6D6D6;
	border-right:none;
    -moz-border-top-left-radius:5px;
	-moz-border-bottom-left-radius:5px;
    -webkit-border-top-left-radius:5px;
    -khtml-border-bottom-left-radius:5px;
    border-top-left-radius:5px;
	border-bottom-left-radius:5px;
	background:#fff url(../img/bg_stockInfo_on.png) repeat-y 155px 0;
}


.hot_stock_table{
	width: 100%;
	margin: auto;
}
.hot_stock_table tr.even{
	background:#E5E5E5;
}
.hot_stock_table td{
	padding:5px;
}
.hot_stock_table .time{
	float: right;
	color: #ff6600;
	font-weight: bold;
}
.hot_stock_table .right{
	text-align:right;
}
.hot_stock_table  .logo{
	width:100px;
	height:20px;
	float:left;
	color:#ff6600;
	font-weight:bold;
	font-size:16px;
}

#hotCTN {
	margin-bottom:8px;
	border:1px solid #E5E5E5;
	width:300px;
	font-size: 15px;
}
#hotCTN .hot{
	padding: 5px;
	
}
#hotCTN a:hover{
	background-color:#ff6600;
	color:white;
}
#videoFeed{
	height:0px;
	margin-top:8px;
}
#indexInfo div.chart{
	 
 
}
#indexInfo div.chart div.top,#indexInfo div.chart div.bottom{
	 
}

#pollingCTN a:hover{
	background-color:#112D77;
	color:#fff;
}


/*s: index widget */
#indexWidget {
	padding-top:10px;
}
#indexWidget div.body {
	background:url(/img/sprite_index_arrow.png) no-repeat right 50px;
	height:50px;
	width:280px;
	margin-right:auto;
	margin-left:auto;
}
#indexWidget .label {
	width:60px;
}
#indexWidget .status {
	font-weight:bold;
}
#indexWidget.up div.body {
	background-position:right top;
}
#indexWidget.up table.HSI .val {
	color:#4ec81f;
}
#indexWidget.down div.body {
	background-position:right -53px;
}
#indexWidget.down table.HSI .val {
	color:#ff0000;
}
#indexWidget tr.index td {
	height:30px;
}
#indexWidget tr.index td.val {
	font-family:Georgia, Arial, Helvetica, sans-serif;
	font-size:35px;
	line-height:24px;
	vertical-align:text-top;
}
#indexWidget.down table.HSI .val.highlight {
	/*background-color:#ff9d38;*/
	color:#ff9d38;
}
#indexWidget.up table.HSI .val.highlight {
	/*background-color:#ff9d38;*/
	color:#ff9d38;
}
/*e: index widget */
/*****m18 quotebox******/
#m18box_container {
	background:url(/img/bg_m18widget.png) no-repeat center;
	height:135px;
	margin-bottom:8px;
}
#m18_quote_box {
	margin-bottom:8px;
	/*background:url(/img/m18_quotebox_bg.png) no-repeat;*/
	width:300px;
	height:70px;
	margin-left:auto;
	margin-right:auto;
}
#m18_quote_box div {
	padding:5px 15px 0 15px;
}
#m18_quote_box table {
	width:100%;
}
#m18_quote_box a.btnM18 {
	display:block;
	height:26px;
}
#m18_quote_box a.btnM18:hover {
	background:none;
}
.m18_textfield {
	font-size:16px;	
	margin-top:7px;
	*margin-top:4px;
	border:0px;
	border:0px solid red;
	height:22px;
	width:150px;
}
.m18_submit{
	margin:2px;
	cursor: pointer;
	width:110px;
	height:26px;
	border:0px solid red;
}
a.m18_qb_sponsor_btn {
	float:right;
	display:block;
	width:140px;
	height:26px;
}
a.m18_qb_sponsor_btn:hover{
	background:none;
}



#markSixCTN #nextMarksix {
	margin:0px 0px 5px 5px;
}
#markSixCTN {
	background-color:#fff;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -khtml-border-radius:5px;
    border-radius:5px;
	*border-bottom:1px solid #fff;
	
	border: 1px solid #ccc;
}
#markSixCTN .title {
	padding:5px 5px 5px 10px;
}
#markSixCTN .boxContentCTN_bg {
	padding:5px 10px 5px 10px;
}
#markSixCTN .numlist {
	margin:5px 0 5px 0;
}
#markSixCTN img {
	vertical-align:top;
	margin:0 4px 0 0;
}
#indexWidget {
	padding-top:5px;
	*padding-top:2px;
}
 